#2663 requires python-requests-gssapi instead of python-requests-kerberos on EL[78]
Closed: Fixed 5 months ago by tkopecek. Opened 6 months ago by julian8628.

As python-requests-gssapi is available in EPEL.


Metadata Update from @tkopecek:
- Custom field Size adjusted to small
- Issue set to the milestone: 1.24
- Issue tagged with: easyfix

6 months ago

Metadata Update from @jcupova:
- Issue tagged with: testing-ready

6 months ago

Metadata Update from @jcupova:
- Issue tagged with: testing-done

6 months ago

Login to comment on this ticket.

Metadata
Related Pull Requests
  • #2664 Merged 5 months ago